java: 11
command: |
  ./gradlew bootJar
        docker build -t $CI_REGISTRY_IMAGE:$CC_BRANCH_TAG .
        docker tag $CI_REGISTRY_IMAGE:$CC_BRANCH_TAG $CI_REGISTRY_IMAGE:$CC_VERSION
        docker push $CI_REGISTRY_IMAGE:$CC_BRANCH_TAG
        docker push $CI_REGISTRY_IMAGE:$CC_VERSION